Home | All Classes | Grouped Classes | Index | Search

# CL_OutputSource_File::write

Writes larger amounts of data (no endian and 64 bit conversion):

    	int write(
    		const void* data, int size);

Parameters:

data
  Points to the array written.
size
  Number of bytes to write.

Return value:

Num bytes actually written.

See also:

CL_OutputSource_File

Questions or comments, write to the ClanLib mailing list.